---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-tiny-vm-azure
name: alpine-3.22.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:09:51.468029'
uploaded: '2025-10-08T20:11:42.431433'
signed: '2025-10-08T23:06:55.470163'
released: '2025-10-08T23:07:03.502981'
artifacts:
metadata_updated: '2025-10-08T23:07:03.504043'
